@echo off

cls

echo So, you're fed up of your ship. Well this
echo program will return your new ship back to normal.

if not exist descent.pi~ then goto error1

pause

del descent.txb

del descent.pig 

ren descent.pi~ descent.pig

echo Descent has been restored...

goto end

:error1
echo Cannot locate descent.pi~.  You need this
echo in the current directory to restore
echo Descent back to normal!
goto end

:end
